Loading...
Searching...
No Matches
otrma.c File Reference
`#include <stdlib.h>`
Include dependency graph for otrma.c:

Go to the source code of this file.

## Functions

void | otrma (double *c, double *a, double *b, int n)

## Function Documentation

## otrma()

void otrma | ( | double * | c,
|  | double * | a,
|  | double * | b,
|  | int | n )

Definition at line 9 of file otrma.c.

References b, and t.